/********************** 
  BASE HTML ENTITIES 
 **********************/
body { margin:0px; background-color:#000000; }
body, td, input { font-family:arial; font-size:12px; }
td { vertical-align:top; }
img { border-width:0px; }
ul { margin-left:6px; padding-left:10px; list-style-type:disc; list-style-position:outside; }

/********************** 
  HEADER ENTITIES 
 **********************/
.Header { color:#FFFFFF; font-family:Arial; font-size:22px; }
.SubHeader { color:#FFFFFF; font-family:Arial; font-size:18px; }

.BoldSubHeader { color:#FFFFFF; font-family:Arial; font-size:14px; font-weight:bold; }
/********************** 
  TABLE ENTITIES 
 **********************/


/********************** 
  TEXT ENTITIES 
 **********************/
.TinyText { font-size:8pt; }
.ContentBody, .ContentBody table td, .TextContentText, .ContentBody a, .TextPictureTitle, .TextBufferedEdge, .TableBufferedEdge { color:#cccccc; font-size:12px; line-height:20px; }
.ContentBody { width:510px; }
.ContentBody a { text-decoration:underline; }
.ContentBody a:hover { color:#cccccc; text-decoration:underline; }
.Footnote { color:#CCCCCC; font-size:11px; line-height:15px; }
.Footnote a { color:#CCCCCC; font-size:11px; line-height:15px; }
.Footnote a:hover { color:#CCCCCC; }
.FlashMessage { color:#cccccc; font-size:10px; }
.TextBody { padding-top:10px; padding-bottom:20px; }
.SearchLabel { color:#999999; font-size:12px; }
.BodyMainText { color:#cccccc; font-family:Arial; }
.BodyMainBoldText { color:#cccccc; font-family:Arial; font-weight:bold; }
.PIBMainBoldText { color:#ffcc00; font-family:Arial; font-weight:bold; }
.EPATermLabel { text-align:right; color:#ffcc00; font-family:Arial; font-weight:bold; }
.SiteMapSubHeader { color:#cccccc; font-family:Arial; font-weight:bold; font-size:14px; }
.BodyMainTextNascar { color:#666666; font-family:Arial; font-size:11px; }
.BodyMainBoldTextNascar { color:#cccccc; font-family:Arial; font-size:11px; font-weight:bold; }
.BodyItalicText { color:#000000; font-family:Arial; font-style:italic; font-size:11px; }
.BodyItalicTextGrey { color:#999999; font-family:Arial; font-style:italic; font-size:11px; }
.BodyItalicSmallText { color:#999999; font-family:Arial; font-style:italic; font-size:11px; }
.BodyMainWhiteText { color:#FFFFFF; font-family:Arial; font-size:11px; }
.BodyMainTextTable { color:#999999; font-family:Arial; vertical-align:middle; line-height:18px; font-size:11px; }
A.BodyLink { font-family:Arial; text-decoration:underline; }
A.BodyLinkWhite { color:#ffffff; font-family:Arial; text-decoration:underline; }
A:HOVER.BodyLink { font-family:Arial; text-decoration:underline; }
A.BodyLinkDark { color:#333333; font-family:Arial; text-decoration:underline; }
A:HOVER.BodyLinkDark { color:#FFCC66; font-family:Arial; text-decoration:underline; }
.RightBodyMainText { color:#000000; font-family:Arial; }
.RightBodyMainBoldText { color:#000000; font-family:Arial; font-size:11px; font-weight:bold; }
A.RightBodyLink { color:#000000; font-family:Arial; font-size:11px; text-decoration:underline; }
A:HOVER.RightBodyLink { color:#FFCC66; font-family:Arial; font-size:11px; text-decoration:underline; }

/********************** 
  FORM INPUT ENTITIES 
 **********************/
.DropDownList { background-color:#ffffff; color:#000000; font-size:10px; width:170px; border-width:0px; }
.DropDownList1 { background-color:#ffffff; color:#000000; font-size:10px; width:170px; height:25px; border-width:0px; }
input.SearchBox { background-color:#000028; color:#999999; font-size:10px; width:100px; border-width:0px; }

/********************** 
  LAYOUT ENTITIES 
 **********************/
.LayoutSearchBox { padding:0 10 10 10; }
.LayoutSearchBox2 { text-align:center; padding:0 5 10 5; }
.LayoutSubpageRightColumn { padding:0 5 0 5; color:#ffffff; line-height:20px; }
.LayoutAlignMiddle { vertical-align:middle; }
.LayoutContentHeader { color:#ffffff; text-align:left; padding:12 0 0 0; width:759px; margin-bottom:20px; }
.LayoutFloatLeftImage { float:left; width:155px; height:300px; padding:10 10 0 0; }
.LayoutFloatRightImage { float:right; width:235px; padding:0 0 10 10; }
/********************** 
  ID ENTITIES 
 **********************/
#ContentMainSplash { color:#cccccc; vertical-align:top; line-height:20px; }
#ContentSideSplash { vertical-align:top; }

/********************** 
  ANCHOR ENTITIES 
 **********************/
a { color:#FFFFFF; }
a:hover { color:#FFCC66; }
.Footer, .Footer a { color:#ffffff; font-size:10px; text-decoration:none; }
.Footer a:hover { color:#ffffff; font-size:10px; text-decoration:underline; }
.Footnote { color:#CCCCCC; font-size:11px; line-height:15px; }
.Footnote a { color:#ffffff; font-size:10px; text-decoration:none; }
.PageHeaderLink { font-size:8pt; }
/********************** 
  SITE MAP ENTITIES 
 **********************/

.HeaderModelNavTable { width:100%; }

.StrongText { font-weight:bold; }

.TextPictureTitle { font-style:italic; font-weight:bold; }

.FindDealerButtonSection { text-align:center; margin-top:30px; }

.regionTextBufferedEdge { margin-bottom:12px; margin-left:16px; }

.LayoutTableBufferedEdge { margin-top:10px; }

.PromoBucketCell { padding-bottom:20px; }

.LayoutContentFooter { padding-top:10px; padding-right:20px; padding-bottom:0px; padding-left:20px; background-color:#2F3035; }
.LayoutContentFooter td { color:#FFFFFF; }

.FeatureCellLeft, .FeatureCellRight { padding-top:10px; }
.FeatureCellLeft { width:500px; }
.FeatureCellRight { text-align:right; width:220px; }

.FeatureTable { width:720px; border-top:solid 1px #FFFFFF; margin-bottom:10px; }

.FeatureTableTop { width:720px; margin-bottom:10px; }

.HeaderUseTableCell { padding-top:6px; }

.FindByUseHeaderTable { margin-bottom:10px; }

.FindByUseHeader { margin-top:16px; margin-left:8px; padding-right:2px; }

.FindByUseShowAllItem { text-align:left; margin-bottom:25px; margin-left:23px; margin-right:23px; color:#CCCCCC; font-size:8pt; }
.FindByModelShowAllItem { text-align:left; margin-bottom:25px; margin-left:9px; margin-right:9px; color:#CCCCCC; font-size:8pt; }
.FindByUseShowAllItem a, .FindByUseShowAllItem a:hover { font-size:10pt; }
.FindByModelShowAllItem a, .FindByModelShowAllItem a:hover { font-size:10pt; }


.ComponentBodyCopy { padding-top:6px; margin-top:10px; margin-bottom:20px; border-top:1px solid #FFFFFF; margin-right:10px; margin-left:10px; color:#EEEEEE; }
.ComponentBodyCopyTop { padding-top:6px; margin-top:10px; margin-bottom:20px; border-top:0px; margin-right:10px; margin-left:10px; color:#EEEEEE; }
.ComponentBodyImage { margin-top:10px; margin-bottom:20px; }

.ComponentBodyCopy a, .ComponentBodyCopy a:hover { font-size:10pt; }
.BigRigLeftColumn { background-image:url(http://www.freightlinertrucks.com/media/sub-page/img-left-cell-background.jpg); }
.PIBRightColumn { background-image:url(../media/partners-in-business/img-truck-bg.jpg); }
.PIBLeftColumn { background-image:url(../media/partners-in-business/img-seminars-gradient.jpg); }
.PIBConeColumn { background-image:url(../media/partners-in-business/img-traffic-cone.jpg); }
.GalleryTopBarLeft { width:11px; height:14px; background-image:url(http://www.freightlinertrucks.com/images/gallery/img-gallery-top-bar-left.gif); }
.GalleryTopBarMiddle { background-image:url(http://www.freightlinertrucks.com/images/gallery/img-gallery-top-bar-fill.gif); }
.GalleryTopBarRight { cursor:hand; width:99px; background-image:url(http://www.freightlinertrucks.com/images/gallery/btn-gallery-close-window.gif); }
.GalleryHorizontalScrollBar { width:570px; height:100px; overflow:auto; }
.GalleryVerticalScrollBar { width:100px; height:200px; overflow:auto; }
.GalleryLargePhoto { margin-top:10px; margin-bottom:20px; }
.GalleryItemThumb { margin-right:20px; margin-left:5px; }
.GalleryFooterBarTable { margin-top:10px; }

.ECardItemThumb { margin-right:20px; margin-left:5px; margin-top:10px; margin-bottom:10px; text-align:center; }
.ECardHorizontalScrollBar { width:730px; height:125px; overflow:auto; }

.CabLeftWell { margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:10px; }

.CommonLeftWell { margin-left:10px; margin-right:10px; margin-top:10px; margin-bottom:10px; }

.HeaderModelNavCellLeft { padding-top:4px; background-color:#333333; text-align:center; }
.HeaderModelNavCellLeftTruckImage { margin-bottom:6px; }

.divPromoBucket { margin-bottom:20px; text-align:center; }

.DealerLocatorStateTable td { padding-left:2px; padding-top:2px; padding-bottom:2px; }
.DealerLocatorStateTable td a:hover { color:#484848; font-weight:bold; }
.DealerLocatorStateTable a { color:#333333; }

.SiteSearchContainerCell { vertical-align:top; }

.FormBackground {background-color:#DDD7DB;}
.FormLabel {font-size:100%;background-color:#DDD7DB;color:#546599;}
.FormRedText{font-size:97%;color:#9B0436;}
.FormField {font-family:Monospace;}
